@media (max-width: 991px) {
    .footer{
        padding-bottom: 5rem;
    }
    .puntaje
    {
        transform: translate(-50%,0%) !important;
        top: 5px;
        right: 0;
    }
    .span-style
    {
        float: initial !important;
        margin-top: 1rem;
    }
    .menu ul
    {
        display: none;
    }
    .menu
    {
        justify-content: center;
    }
    .nav-bar
    {
        display: block;
        color: #fff;
    }
    .cont-tour-prueba .cont666:first-child .precio-tour-populares
    {
        margin-top: 1rem !important;
    }
    .cont-tour-prueba .cont666:first-child .dias-cont
    {
        padding: 15px 20px !important;
        margin-bottom: 23px !important;
        margin-top: -56px !important;
    }
    .cont-tour-prueba .cont666:first-child .cont-img-tours
    {
        width: 100% !important;
    }
    .cont-img-tours {
        height: 244px;
    }
    .cont666 {
        width: 49% !important;
        margin-right: 0 !important;
    }
    .cont-tour-prueba
    {
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center !important;
    }
    .cont666 {
        width: 46%;
    }
    .cont-tour-prueba .cont666:first-child div p
    {
        display: none !important;
    }
    .cont-tour-prueba .cont666:first-child .cont-text-img
    {
        flex-direction: column;
    }
    .cont-tour-prueba .cont666:first-child .cont-text-img {
        flex-direction: column;
    }
    .info2 {
        display: none !important;
    }
    .video::after
    {
        display: none;
    }
    .cont-boton-video {
        max-width: 100%;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer h4
    {
        padding-top: 1rem;
    }
}
@media (max-width: 776px) {
    .text-banner
    {
        width: 100%;
        text-align: center;
    }
    .menu-info-principal
    {
        flex-direction: column;
    }
    .menu ul
    {
        flex-direction: column;
        position: absolute;
        display: none;
    }
    .menu ul li ul:hover
    {
        position: static !important;
    }
    .menu-info-principal div:nth-child(1)
    {
        padding-bottom: 5px;
    }
    .certtificados li img
    {
        height: 90px;
    }
    .text-single-1 h1
    {
        font-size: 28px;
    }
}
@media (max-width: 767px)
{
    #tablist1-panel1 {
        padding: 15px 10px !important;
    }
    #tablist1-panel2 h3,
    #tablist1-panel3 h3,
    #tablist1-panel3 h3,
    #tablist1-panel4 h3,
    #tablist1-panel5 h3 {
        margin-left: 1rem;
    }
}
@media (max-width: 600px)
{
    .text-banner font
    {
        font-size: 100px;
    }
    .text-banner span
    {
        font-size: 40px;
    }
    .text-banner p
    {
        font-size: 15px;
    }
    .text-single-1 h1
    {
        font-size: 24px;
    }
}
@media (max-width: 480px)
{
    .goxplore-peru img:nth-child(2)
    {
        display: none;
    }
    .goxplore-peru
    {
        padding: 0 !important;
    }
    .goxplore-peru img
    {
        width: 100% !important;
    }
    .certtificados
    {
        columns: 2;
    }
    .nav-bar ul li span
    {
        font-size: 9px;
    }
}